=== debian/changelog ===
python-semantic-release (7.32.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Oct 2022 13:50:02 +0100

python-semantic-release (7.32.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0004-fix-spelling-mistake.patch, applied upstream.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Oct 2022 17:11:55 +0100

python-semantic-release (7.32.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Oct 2022 08:10:41 +0100

python-semantic-release (7.32.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1021084)

 -- Edward Betts <edward@4angle.com>  Sun, 02 Oct 2022 15:40:58 +0100
