=== debian/control ===
Source: python-semantic-release
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               python3-all,
               python3-click <!nocheck>,
               python3-click-log <!nocheck>,
               python3-dotty-dict <!nocheck>,
               python3-git <!nocheck>,
               python3-gitlab <!nocheck>,
               python3-invoke <!nocheck>,
               python3-mock <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-requests <!nocheck>,
               python3-responses <!nocheck>,
               python3-semver <!nocheck>,
               python3-setuptools,
               python3-sphinx,
               python3-tomlkit <!nocheck>,
               twine <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/relekang/python-semantic-release
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-semantic-release
Vcs-Git: https://salsa.debian.org/python-team/packages/python-semantic-release.git

Package: python3-semantic-release
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Automatic Semantic Versioning for Python projects
 Python implementation of 'semantic-release' for JS by Stephan Bönnemann.
 .
 The idea is to be able to detect what the next version of the project should
 be based on the commits. This tool will use that to automate the release,
 upload to an artifact repository and post changelogs to GitHub.
