=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-semantic-release-$1\.tar\.gz/ \
  https://github.com/relekang/python-semantic-release/tags .*/v?(\d\S+)\.tar\.gz
