## python-semantic-release 9.8.5

=== debian/changelog ===
python-semantic-release (9.8.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 8.7.2 (Closes: #1056503, #1058357)
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches
  * Remove old dep on python3-mock
  * Add new build dependencies:
    * git
    * pybuild-plugin-pyproject
    * python3-click-option-group
    * python3-importlib-resources
    * python3-pytest-lazy-fixture
    * python3-requests-mock
    * python3-shellingham
    * python3-sphinxcontrib.apidoc

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Versioned Build-Depends: python3-pydantic (>= 1.10.14)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 18 Jul 2024 22:09:40 +0200
