=== debian/control ===
--- 
+++ 
@@ -6,25 +6,34 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
+               git <!nocheck>,
+               furo <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-click <!nocheck>,
                python3-click-log <!nocheck>,
+               python3-click-option-group <!nocheck>,
                python3-dotty-dict <!nocheck>,
                python3-git <!nocheck>,
                python3-gitlab <!nocheck>,
+               python3-importlib-resources <!nocheck>,
                python3-invoke <!nocheck>,
-               python3-mock <!nocheck>,
+               python3-pydantic (>= 1.10.14),
                python3-pytest <!nocheck>,
+               python3-pytest-lazy-fixtures <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-requests <!nocheck>,
+               python3-requests-mock <!nocheck>,
                python3-responses <!nocheck>,
                python3-semver <!nocheck>,
                python3-setuptools,
-               python3-sphinx,
+               python3-shellingham <!nocheck>,
+               python3-sphinx <!nodoc>,
+               python3-sphinxcontrib.apidoc <!nodoc>,
                python3-tomlkit <!nocheck>,
                twine <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/relekang/python-semantic-release
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-semantic-release
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-semantic-release.git
