=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-pytest,
         python3-pytest-mock,
         python3-responses,
         git,
         python3-click,
         python3-click-log,
         python3-click-option-group,
         python3-dotty-dict,
         python3-git,
         python3-gitlab,
         python3-importlib-resources,
         python3-invoke,
         python3-pydantic,
         python3-pytest-lazy-fixtures,
         python3-requests,
         python3-requests-mock,
         python3-semver,
         python3-shellingham,
         python3-tomlkit,
         twine,
         @
