## python-semantic-release 9.8.7

=== debian/changelog ===
python-semantic-release (9.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0004_lazy-fixtures.patch, applied upstream.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2024 09:34:13 +0100

python-semantic-release (9.8.5-2) unstable; urgency=medium

  * Team upload.
  * Bump minimum python3-pydantic version to 2.0 to match pyproject.toml.

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 Aug 2024 18:42:03 +0100
