## python-semantic-release 9.12.0

=== debian/changelog ===
python-semantic-release (9.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Nov 2024 15:44:28 +0000
