=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib.apidoc <!nodoc>,
  python3-tomlkit <!nocheck>,
+ python3-yaml <!nocheck>,
  twine <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
