=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=semantic-release
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=-o addopts=
 export PYBUILD_BEFORE_TEST=cd {build_dir}; git -c init.defaultBranch=master init
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.git/
