## python-semantic-release 9.15.2

=== debian/changelog ===
python-semantic-release (9.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 13:16:04 +0000

python-semantic-release (9.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove unnecessary dh_auto_test override.
  * Simplify dh_auto_build override slightly.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2024 23:22:06 +0000

python-semantic-release (9.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 10:25:29 +0000

python-semantic-release (9.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Nov 2024 21:54:18 +0000

python-semantic-release (9.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Nov 2024 18:21:03 +0000
