=== debian/control ===
--- 
+++ 
@@ -18,14 +18,20 @@
  python3-click-log <!nocheck>,
  python3-click-option-group <!nocheck>,
  python3-dotty-dict <!nocheck>,
+ python3-filelock <!nocheck>,
+ python3-flatdict <!nocheck>,
+ python3-freezegun <!nocheck>,
  python3-git <!nocheck>,
  python3-gitlab <!nocheck>,
  python3-importlib-resources <!nocheck>,
  python3-invoke <!nocheck>,
  python3-pydantic (>= 2.0),
  python3-pytest <!nocheck>,
+ python3-pytest-env <!nocheck>,
  python3-pytest-lazy-fixtures <!nocheck>,
  python3-pytest-mock <!nocheck>,
+ python3-pytest-order <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
  python3-responses <!nocheck>,
@@ -41,6 +47,7 @@
 Homepage: https://github.com/relekang/python-semantic-release
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-semantic-release
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-semantic-release.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-semantic-release
 Architecture: all
