=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=semantic-release
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-o addopts=
export PYBUILD_BEFORE_TEST=cd {build_dir}; git -c init.defaultBranch=master init
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.git/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs; PYTHONPATH=../src make man; PYTHONPATH=../src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml . _build/html

execute_after_dh_auto_install:
	mv -v debian/python3-semantic-release/usr/bin/semantic-release debian/python3-semantic-release/usr/bin/python-semantic-release
