## python-semantic-release 9.17.0

=== debian/changelog ===
python-semantic-release (9.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 16:16:44 +0000
