## python-semantic-release 9.19.0

=== debian/changelog ===
python-semantic-release (9.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 16:21:04 +0000
