## python-semantic-release 9.21.0

=== debian/changelog ===
python-semantic-release (9.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.
  * Add build dependency for python3-deprecated.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Feb 2025 06:12:27 -0500
