=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-click <!nocheck>,
  python3-click-log <!nocheck>,
  python3-click-option-group <!nocheck>,
+ python3-deprecated <!nodoc>,
  python3-dotty-dict <!nocheck>,
  python3-filelock <!nocheck>,
  python3-flatdict <!nocheck>,
@@ -43,7 +44,7 @@
  python3-yaml <!nocheck>,
  twine <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/relekang/python-semantic-release
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-semantic-release
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-semantic-release.git
