## python-semantic-release 9.21.1

=== debian/changelog ===
python-semantic-release (9.21.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 11 May 2025 23:10:18 +0300
