=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
  python3-yaml <!nocheck>,
  twine <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/relekang/python-semantic-release
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-semantic-release
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-semantic-release.git
