## python-semantic-release 10.3.1

=== src/gh_action/requirements.txt ===
python-semantic-release == 10.3.1
