=== debian/changelog ===
python-semantic-release (10.3.1-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-importlib-resources backport

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 09:54:18 +0200

python-semantic-release (10.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Aug 2025 15:24:07 +0100
