=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-freezegun <!nocheck>,
  python3-git <!nocheck>,
  python3-gitlab <!nocheck>,
- python3-importlib-resources <!nocheck>,
  python3-invoke <!nocheck>,
  python3-pydantic (>= 2.0),
  python3-pytest <!nocheck>,
@@ -43,7 +42,6 @@
  python3-tomlkit <!nocheck>,
  python3-yaml <!nocheck>,
  twine <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/relekang/python-semantic-release
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-semantic-release
