## python-semantic-release 10.4.1

=== docs/Makefile ===
--- 
+++ 
@@ -178,3 +178,6 @@
 
 coverage:
 	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
+
+livehtml:
+	sphinx-autobuild "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)
