=== src/gh_action/requirements.txt ===
python-semantic-release == 10.4.1
