=== debian/changelog ===
python-semantic-release (10.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix profiles of several build-dependencies (closes: #1116881).
  * Don't run sphinx-build in the nodoc build profile.
  * Override several false positives from Lintian.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 13:07:42 +0100
