=== debian/control ===
--- 
+++ 
@@ -14,17 +14,18 @@
 Build-Depends-Indep:
  furo <!nodoc>,
  git <!nocheck>,
- python3-click <!nocheck>,
+ python3-click <!nocheck> <!nodoc>,
  python3-click-log <!nocheck>,
- python3-click-option-group <!nocheck>,
- python3-deprecated <!nodoc>,
- python3-dotty-dict <!nocheck>,
+ python3-click-option-group <!nocheck> <!nodoc>,
+ python3-deprecated <!nocheck> <!nodoc>,
+ python3-dotty-dict <!nocheck> <!nodoc>,
  python3-filelock <!nocheck>,
  python3-flatdict <!nocheck>,
  python3-freezegun <!nocheck>,
- python3-git <!nocheck>,
- python3-gitlab <!nocheck>,
+ python3-git <!nocheck> <!nodoc>,
+ python3-gitlab <!nocheck> <!nodoc>,
  python3-invoke <!nocheck>,
+ python3-jinja2 <!nocheck>,
  python3-pydantic (>= 2.0),
  python3-pytest <!nocheck>,
  python3-pytest-env <!nocheck>,
@@ -35,11 +36,12 @@
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
  python3-responses <!nocheck>,
+ python3-rich <!nocheck> <!nodoc>,
  python3-semver <!nocheck>,
- python3-shellingham <!nocheck>,
+ python3-shellingham <!nocheck> <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib.apidoc <!nodoc>,
- python3-tomlkit <!nocheck>,
+ python3-tomlkit <!nocheck> <!nodoc>,
  python3-yaml <!nocheck>,
  twine <!nocheck>,
 Standards-Version: 4.7.2
