=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_build:
 	cd docs; PYTHONPATH=../src make man; PYTHONPATH=../src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml . _build/html
+endif
 
 execute_after_dh_auto_install:
 	mv -v debian/python3-semantic-release/usr/bin/semantic-release debian/python3-semantic-release/usr/bin/python-semantic-release
