=== debian/watch ===
version=4
https://github.com/relekang/python-semantic-release/tags .*/v?(\d\S+)\.tar\.gz
