## python-semantic-release 10.5.3

=== src/gh_action/requirements.txt ===
python-semantic-release == 10.5.3
