=== debian/changelog ===
python-semantic-release (10.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh importlib-resources patch.
  * Skip failing tests.
  * Remove gh_action dir created by tests.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Dec 2025 09:58:51 +0000
