=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
-export PYBUILD_TEST_ARGS=-o addopts=
+export PYBUILD_TEST_ARGS=--ignore=tests/unit/semantic_release/hvcs/test_gitlab.py -k "not test_parser_return_linked_issues_from_commit_message and not test_entrypoint_scripts" -o addopts=
 export PYBUILD_BEFORE_TEST=cd {build_dir}; git -c init.defaultBranch=master init
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.git/
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.git/ {build_dir}/gh_action
 
 %:
 	dh $@ --buildsystem=pybuild
