=== debian/watch ===
Version: 5

Template: Github
Owner: relekang
Project: python-semantic-release
